body {
	font-size: 14px;
	font-family: tahoma;
}

a:hover {
	text-decoration: none;
}


.topH {
	height: 6px;
}
header .logo {
	height: 80px;
}
header .site-title h2 {
	font-size: 1.4em;

}
header .site-title p {
	font-size: 1.3em;
}
header .box ul {
	padding:0px;
	margin:0px;
	list-style: none;
}
header .box ul li {
	display: inline-block;
	padding-left: 2px;
	padding-right: 2px;
	position: relative;
}
header .box {
	font-size: 0.9em;
}
header .box ul li:not(:last-child):after {
	content: "|";
	padding-left: 6px;
	color: #666;
}
header .box ul li a {
	color: #555;
}

/*navMain*/
.navMain .navbar-nav .nav-link {
	color: #fff;
	text-transform: uppercase;
}

/*mainSlide*/
.mainSlide {
	position: relative;
}
.mainSlide .owl-nav button.owl-next, .mainSlide .owl-nav button.owl-prev {
	position: absolute;
	top: 46%;
	border-radius: 15px;
	height: 30px;
	width: 30px;
	border:1px solid #fff;
	color: #3364B4;
	background-color: rgba(255,255,255,0.55);
	outline: none;
}
.mainSlide .owl-nav button.owl-next {
	right: 15px;
}
.mainSlide .owl-nav button.owl-prev {
	left: 15px;
}
.mainSlide .box-s1 {
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	left: 0px;
	color: #fff;
	font-size: 1.5em;
	width: 60%;
	text-align: center;
	padding:50px;
	background-color: rgba(0,0,0,.55);
}
.mainSlide .box-s1 h3 {
	font-size: 1.1em;
}
.mainSlide .box-s2 {
	position: absolute;
	transform: translateY(-50%);
	top: 50%;
	right: 0px;
	color: #fff;
	font-size: 1.5em;
	width: 60%;
	text-align: center;
	padding:50px;
	background-color: rgba(0,0,0,.55);
}
.mainSlide .box-s2 h3 {
	font-size: 1.1em;
}
.mainSlide .item {
	position: relative;
}

/*abount*/
.abount h1.title {
	font-size: 1.6em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}

/*products*/
.products h2 {
	font-size: 1.5em;
	color: var(--cMain);
}
.products h3 {
	font-size: 1.2em;
}
.products figure {
	position: relative;
}
.products .cart {
	position: relative;
}
.products .cart:before {
	position: absolute;
	content: "";
	width: 80%;
	left: 0px;
	transform: translateY(-50%);
	top: 50%;
	border-bottom:1px solid #ccc;
}
.products .cart button {
	font-size: 1.3em;
	width: 40px;
	height: 40px;
	border-radius: 20px;
}
.products .price {
	font-size: 1.1em;
}
.products .mask {
	overflow: hidden;
	position: relative;
}
.products img {
	transition: transform .3s; /* Animation */
	height: 210px;
	object-fit: cover;
}
.products figure:hover img {
	transform: scale(1.1);
}
.products .col-sm-3 {
	margin-bottom: 30px;
}
.products .sOff {
	background: red;
	width: 30px;
	height: 30px;
	position: absolute;
	text-align: center;
	top: 10px;
	left: 10px;
	color: #fff;
	z-index: 999;
	box-shadow: 5px 5px 10px #888888;
}
.products .sOff span {
	z-index: 999;
	position: absolute;
	text-align: center;
	width: 100%;
	left: 0px;
	top: 5px;
	font-size: 0.9em;
}
.products .sOff:before,
.products .sOff:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 30px;
	width: 30px;
	background: red;
}
.products .sOff:before {
	transform: rotate(30deg);
}
.products .sOff:after {
	transform: rotate(60deg);
}

/*choose*/
.choose h2.title {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
	text-align: center;
}
.choose h3 {
	font-size: 1.3em;
	color: #04501C;
	margin-top: 8px;
}
.choose img {
	height: 100px;
	object-fit: cover;
}
.choose .col-6 {
	margin-bottom: 20px;
}

/*info*/
.info h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}






/*contact*/
.contact h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
}
.contact h3 {
	font-size: 1.2em;
}
.contact .news img {
	height: 280px;
	object-fit: cover;
}

/*customer*/
.customer h2 {
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: bold;
	color: var(--cMain);
	text-align: center;
}
.customer .item img {
	border:1px solid #eee;
}


footer {
	min-height:150px;
}
footer h3 {
	font-size: 1.2em;
	font-weight: bold;
}
footer ul {
	list-style: none;
	padding:0px;
	margin: 0px;
}
footer ul li {
	padding-bottom: 5px;
}
footer ul li a {
	color: #666;
}
footer ul li a:hover {
	color: #999;
}


/*go-top*/
.go-top {
	border:1px solid #666;
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: rgba(100,100,100,0.75);
	position: fixed;
	text-align: center;
	line-height: 30px;
	right:20px;
	bottom: 50%;
	transform: translateY(-50%);
	transition: background-color 0.3s, color 0.3s;
	cursor:pointer;
	display: none;
	z-index: 999;
}
.go-top:hover {
	color:#eee;
	background-color: rgba(80,80,80,0.75);
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
	.navMain .navbar-nav .nav-item:hover .dropdown-menu {
		visibility: visible;
		top:100%;
	}
	.navMain .navbar-nav .dropdown-menu {
		border-top: 2px solid var(--success);
		transition: top 0.3s;
		margin-top: 0px;
		display: block;
		top:130%;
		visibility: hidden;
	}
	.navMain .dropdown-item {
		
	}
	.navMain .dropdown-item:hover {
		
	}
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  	
}

@media (max-width: 575.98px) {
	header .site-title h2 {
		font-size: 1.1em;

	}
	header .site-title p {
		font-size: 1em;
	}

	.mainSlide .box-s1 {
		display: none;
	}
	.mainSlide .box-s2 {
		display: none;
	}

	.products img {
		height: 100px;
	}
	.products h3 {
		font-size: 1em;
	}
}